[
    {
        "merged": "C:\\Users\\mling_000\\AndroidStudioProjects\\LegoCarController\\app\\build\\intermediates\\res\\merged\\debug\\menu\\main.xml",
        "source": "C:\\Users\\mling_000\\AndroidStudioProjects\\LegoCarController\\app\\src\\main\\res\\menu\\main.xml"
    }
]